local fn = _gn(0x4F8A26A890FD62FB)
--- GET_DISABLED_CONTROL_UNBOUND_NORMAL
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.GetDisabledControlUnboundNormal(padIndex, control)
	return fn(padIndex, control, _rf)
end
